Bug 19946 - Kernel SRPM missing
Kernel SRPM missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat High Availability Server
Classification: Retired
Component: ext3 (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Wil Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-27 18:37 EDT by Daniel Roesen
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-27 19:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2000-10-27 18:37:32 EDT
The kernel .src.rpm is missing in /pub/ext3/10-27-2000
Comment 1 Stephen Tweedie 2000-11-01 04:43:46 EST
New RPMs including kernel-source and the original SRPMS have been uploaded.

Note You need to log in before you can comment on or make changes to this bug.